@charset"utf-8";


*{
	margin: 0;
	padding: 0;
}

body{
	background-color: #000;
}

ul{
	list-style-type: none;
}

.container{
	padding: 0 16px;
}

header{
	line-height: 0;
}

nav{
	font-size: 2em;
}

.logo{
	margin-bottom: 50px;
	margin-left: 20px;
}

.left{
	width: 340px;
	position:fixed;
	padding: 20px;
}

.nav-inner{
	padding: 20px 0 0 20px;
}

.aicon{
	padding-top: 20px;
}

.aicon li{
	display: inline-block;
	background-color: #fff;
	height: 40px;
	padding: 3px;
	border-radius: 20%;
}

.flex-wrap{
	display: flex;
}

footer{
	color: #fff;
	text-align: center;
	line-height: 0;
	margin-top: 50px;
}


p,h4{
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium","游ゴシック", "Yu Gothic", sans-serif;
}


h1, h2, h3, h4, p{
	color: #fff;

}

.main-inner h1{
	font-size: 4em;
	margin-bottom: 30px;
}

h2{
	font-size: 2em;
	margin-bottom: 30px;	
}

h3{
	font-size: 1.5em;
	border-left: 15px solid #fff;
	padding-left: 20px;
	margin-bottom: 10px;
	line-height: 1;
}

h4{
	font-size: 1.3em;	
	margin-bottom: 30px;
}

.sche{
margin-bottom: 40px;
}

h4, p{
padding-left: 35px;
}

.main-inner{
	width: 600px;
	margin: 80px 0 0 500px;
}

a:hover{
opacity: 0.5;
}


aside{
	margin-left: 148px;
	position:  fixed;
	right: 0;
} 

.aside-inner li{
	width: 50px;
	height:100px;
	padding: 0;
}

.aside-inner li a{
	display: block;
	width: 250px;
	height:100px;
	text-decoration: none ;
	color: #ffffff;
	font-size: 60px;
	opacity: 0;
}

.aside-inner .red{
	background: #ff0048;
	padding: 0;
	position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .red:hover{
 width: 250px;
}

.aside-inner .red a:hover{
	opacity: 1;
}

.orange{
	background: #ff8b00;
	padding: 0;
	position: absolute;
  top: 100px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .orange:hover{
 width: 250px;
}

.aside-inner .orange a:hover{
		opacity: 1;
}

.yellow{
	background: #fff000;
	padding: 0;
	position: absolute;
  top: 200px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .yellow:hover{
 width: 250px;
}

.aside-inner .yellow a:hover{
		opacity: 1;
}

.green{
	background: #00d18f;
	padding: 0;
	position: absolute;
  top: 300px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .green:hover{
 width: 250px;
}

.aside-inner .green a:hover{
		opacity: 1;
}

.blue{
	background: #00a2ff;
	padding: 0;
	position: absolute;
  top: 400px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .blue:hover{
 width: 250px;
}

.aside-inner .blue a:hover{
		opacity: 1;
}

.purple{
	background: #8400ff;
	padding: 0;
	position: absolute;
  top: 500px;
  right: 0;
  display: inline-block;
	 transition: 2s;
}

.aside-inner .purple:hover{
 width: 250px;
}

.aside-inner .purple a:hover{
		opacity: 1;
}
